{
   "Log": {
      "Path": "/tmp/truckstop.log",
      "Level": "sos",
      "SOSMatrix": {
         "ReceiveEnabled": true,
         "Mock": true,
         "Homeserver": "https://m.bltrucks.top",
         "Username": "@bot.m.bltrucks.top",
         "Token": "mvDWB96KXMF8XhOam8EC5XVdQvSEw0CDeClcSWocBcYkwZX3FPNWZ5uOnQk2EmT1cjpzfeuD7gDYPPjOuyZlI3bE9TE35UjNOlZgi0Tugm25s91iVsbIF6kMZsCIhVMSmEf6w3jxX6wQYOWvmDZ4mu6f5c8wr221EMDcOpEzQV09d1zuBSWgKLBgjqAkYHJZ5dTRIWpEDpPgujhOFZa2ld1HiAOxrJKlIrlfDBN0CUsTlGOGplujDAr4VtpFzNRS",
         "Device": "TGNIOGKATZ",
         "Room": "!OYZqtInrBCn1cyz90D:m.bltrucks.top"
      }
   },
   "Interval": {
      "Input": "5s..10s",
      "OK": "6h0m0s..6h0m0s",
      "Error": "6h0m0s..6h0m0s",
      "JobInfo": "10s..20s"
   },
   "Images": {
      "ClientID": "d9ac7cabe813d10",
      "ClientSecret": "9d0b3d82800b30ca88f595d3bcd6985f627d7d82",
      "RefreshToken": "171417741bf762b99b0b9f9137491b7a69874a77",
      "AccessToken": "e63db98f92d2db7ac7f56914a2030c889b378e9b",
      "RefreshURI": "https://api.imgur.com/oauth2/token",
      "RefreshFormat": "refresh_token=%s\u0026client_id=%s\u0026client_secret=%s\u0026grant_type=refresh_token",
      "RefreshMethod": "POST",
      "UploadURI": "https://api.imgur.com/3/image?name=something.jpeg",
      "UploadMethod": "POST"
   },
   "Maps": {
      "URIFormat": "https://maps.googleapis.com/maps/api/staticmap?center=%s\u0026markers=label=A|%s\u0026zoom=5\u0026size=250x250\u0026scale=1\u0026format=jpeg\u0026maptype=roadmap\u0026key=AIzaSyBkACm-LQkoSfsTO5_XAzBVZE9-JQzcNkg",
      "Pickup": false,
      "Dropoff": false,
      "Pathed": {
         "Enabled": true,
         "DirectionsURIFormat": "https://maps.googleapis.com/maps/api/directions/json?origin=%s\u0026destination=%s\u0026mode=driving\u0026key=AIzaSyBkACm-LQkoSfsTO5_XAzBVZE9-JQzcNkg",
         "PathedURIFormat": "https://maps.googleapis.com/maps/api/staticmap?size=250x250\u0026path=%s\u0026format=jpeg\u0026maptype=roadmap\u0026key=AIzaSyBkACm-LQkoSfsTO5_XAzBVZE9-JQzcNkg\u0026size=250x250\u0026markers=%s|%s",
         "Zoom": {
            "AcceptableLatLngDelta": 2,
            "Override": 5
         }
      }
   },
   "Clients": {
      "bel": {
         "States": [
            "NC"
         ],
         "Zips": [
            "27006"
         ],
         "IDs": {
            "Matrix": "@bel:m.bltrucks.top"
         },
         "Available": 1512328400
      }
   },
   "Storage": [
      "files",
      "/tmp/play"
   ],
   "Message": {
      "Matrix": {
         "ReceiveEnabled": true,
         "Mock": true,
         "Homeserver": "https://m.bltrucks.top",
         "Username": "@bot.m.bltrucks.top",
         "Token": "mvDWB96KXMF8XhOam8EC5XVdQvSEw0CDeClcSWocBcYkwZX3FPNWZ5uOnQk2EmT1cjpzfeuD7gDYPPjOuyZlI3bE9TE35UjNOlZgi0Tugm25s91iVsbIF6kMZsCIhVMSmEf6w3jxX6wQYOWvmDZ4mu6f5c8wr221EMDcOpEzQV09d1zuBSWgKLBgjqAkYHJZ5dTRIWpEDpPgujhOFZa2ld1HiAOxrJKlIrlfDBN0CUsTlGOGplujDAr4VtpFzNRS",
         "Device": "TGNIOGKATZ",
         "Room": "!OYZqtInrBCn1cyz90D:m.bltrucks.top"
      }
   },
   "Once": true,
   "Brokers": {
      "UseZips": true,
		"RadiusMiles": 100,
      "FastExact": {
         "Enabled": true,
         "Mock": true,
         "Username": "u",
         "Password": "p"
      },
      "NTG": {
         "Enabled": true,
         "JobInfo": true,
         "Mock": true,
         "LoadPageURIFormat": "https://ntgvision.com/LoadDetails?loadId=%d",
         "LoadPageAPIURIFormat": "https://ntgvision.com/api/v1/load/LoadDetails?loadId=%d",
         "Username": "noeasyrunstrucking@gmail.com",
         "Password": "thumper1234"
      }
   }
}
